@media screen and (max-width: 1199px) {
    .ax-tabla-resultados {
        overflow-x: scroll;
    }

    .ax-tabla-resultados::-webkit-scrollbar {
        width: 8px;
        height: 8px;
    }

    .ax-tabla-resultados::-webkit-scrollbar-thumb {
        background: #036132;
        border-radius: 5px
    }

    .ax-tabla-resultados.RadGrid_Default .rgMasterTable,
    .ax-tabla-resultados table {
        min-width: 1000px
    }

    .ax-info-trasversal .ModEasyDNNnewsC .ax-botones {
        width: 49%;
    }

}

@media screen and (max-width: 1024px) {

    .ax-content-news-banner {
        width: 68vw;
    }

    .ax-contenedor-banner .ax-redes {
        left: 5%;
    }

    .ax-home,
    .ax-interna,
    .ax-SubHome,
    ax-interna-full {
        overflow-x: hidden;
    }

    .ModEasyDNNnewsC .ax-contenedor-info-noticias {
        padding: 35px 20px;
    }

    .ModEasyDNNnewsC .ax-contenedor-banner-info .ax-content.ax-container h3,
    .ModEasyDNNnewsC .ax-contenedor-banner-info .ax-content.ax-container p {
        text-shadow: 1px 1px 2px #ffe6e63d;
    }

    .ModEasyDNNnewsC .ax-info-flex .ax-contenedor-botones .ax-info-bnt {
        margin: 0 2%;
    }


    .ax-fondo {
        height: 106vh;
    }
}


@media screen and (max-width: 830px) {
    .ModEasyDNNnewsC .ax-contenedor-info-noticias {
        padding: 24px 20px;
    }

    .ax-card-item {
        height: 556px;
    }

    .ModEasyDNNnewsC .ax-contenedor-banner-info .ax-content.ax-container.izquierda {
        text-align: center;
        width: 100%;
        transform: translateY(-50%);
        top: 50%;
    }

    .ModEasyDNNnewsC .ax-contenedor-banner-info .ax-banner-info {
        height: 100%;
    }

    footer .eds_news_Ozone.eds_subCollection_treeView .edn_category_menu_wrapper li.node {
        width: 28%;
    }


}

@media screen and (max-width: 768px) {

    .ax-grid_1,
    .ax-grid_2,
    .ax-grid_2-4,
    .ax-grid_3,
    .ax-grid_4,
    .ax-grid_5,
    .ax-grid_6,
    .ax-grid_7,
    .ax-grid_8,
    .ax-grid_9,
    .ax-grid_9-4,
    .ax-grid_10,
    .ax-grid_11,
    .ax-grid_12 {
        padding: 0 4%;
    }

    .ax-contenedor-banner .ax-redes {
        display: none;
    }

    .ax-content-news-banner {
        width: 100%;
        position: relative;
        transform: none;
        left: 0;
        top: 0;
    }

    .ax-contenedor-lista {
        width: 100%;
    }

    .ax-contenedor-lista .ax-servicios-litsta {
        position: relative;
        text-align: center;
        margin: 26px 0;
    }

    .ax-contenedor-lista .ax-servicios-litsta:before {
        content: "";
        display: block;
        width: 262px;
        height: 3px;
        position: absolute;
        background: #fff;
        top: 98px;
        margin: 0 auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .ax-contenedor-lista .ax-servicios-litsta {
        position: relative;
        text-align: center;
        margin: 26px 0;
    }

    .ax-contenedor-lista .ax-servicios-litsta:before {
        content: "";
        display: block;
        width: 262px;
        height: 3px;
        position: absolute;
        background: #fff;
        top: 98px;
        margin: 0 auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .ModEasyDNNnewsC .ax-noticias-art {
        width: 48%;
        margin: 0 auto 30px;
        display: block;
    }

    .ModEasyDNNnewsC .ax-noticias-art:last-child {
        margin: 0 auto;
    }

    .ax-contenedor-noticias .ax-btn {
        margin: 20px 0;
    }

    .ModEasyDNNnewsC .ax-botones {
        width: 100%;
    }

    .ModEasyDNNnewsC .content .ax-descripcion {
        width: 100%;
    }

    .ModEasyDNNnewsC .ax-botones .content .ax-img-btn {
        margin: 0;
    }

    .ModEasyDNNnewsC .ax-botones .content .ax-img-btn img {
        display: block;
        margin: 0 auto;
    }

    .ax-info-trasversal .ModEasyDNNnewsC .ax-botones,
    .ModEasyDNNnewsC .ax-botones {
        width: 100%;
    }

    .ModEasyDNNnewsC .content .ax-descripcion {
        width: 100%;
    }

    .ModEasyDNNnewsC .ax-botones .content .ax-img-btn {
        margin: 0;
    }

    .ModEasyDNNnewsC .ax-botones .content .ax-img-btn img {
        display: block;
        margin: 0 auto;
    }

    .ax-logo-izquierda img {
        display: block;
        margin: 8px auto;
    }

    .ax-logo-derecha img {
        display: block;
        margin: 8px auto;
    }

    .ax_redes_footer {
        text-align: center;
    }

    footer .ax-redes {
        text-align: center;
        margin: 0 0 20px 0px;
    }

    .ModEasyDNNnewsC .ax-contenedor-banner-info .ax-content.ax-container {
        width: 100%;
    }

    .ax-grid_11.ax-accesivilidad {
        /* width: 8.33333%; */
        width: 91.66666%;
    }

    header .ax-bg-negro {
        width: 90%;
        height: 45px;
        top: -3px;
        position: relative;
    }

    .ax-grid_1.ax-buscador-desktop {
        width: 8.33333%;
    }

    .ax-buscador-desktop .icon-busqueda:before {
        margin: 0 auto;
        font-size: 20px;
        margin-left: 18%;
    }

    .buscador-activo span#dnn_dnnSearch_ClassicSearch {
        width: 81%;
    }

    header:before {
        height: 47px;
        /* padding: 40px 0; */
    }

    .ax-top-bar {
        padding: 5px 0;
    }

    a.icon-busqueda {
        right: 25px;
    }

    .ax-contenedor-info-tranversal > div {
        text-align: center;
        display: block;
        width: 100%;
    }

    .ax-texto-trans h3 {
        text-align: center;
    }

    .ax-texto-trans p {
        text-align: center;
        margin: 24px 0;
    }

    .ModEasyDNNnewsC .ax-info-flex .ax-contenedor-botones .ax-info-bnt {
        order: 2;
        width: 60%;
        text-align: center;
        margin: 16px auto;
    }

    .ModEasyDNNnewsC .ax-info-flex .ax-contenedor-botones {
        flex-direction: column;
    }

    .ModEasyDNNnewsC .ax-info-flex .ax-info-bnt p {
        width: 100%;
    }

    .ModEasyDNNnewsC .ax-info-flex .ax-contenedor-botones .ax-img {
        width: 61%;
    }

    .ax-card-item {
        height: 250px;
        width: 100%;
    }

    .ax-card-item a h3 {
        transform: translateY(-50%);
        bottom: initial;
        text-align: center;
        transform-origin: initial;
        left: 0;
        top: 50%;
        right: 0;
    }

    .ax-contenedor-info-tranversal.ax-left > div {
        width: 100%;
    }

    .ax-bmenum {
        display: block;
        width: 50px;
        height: 50px;
        padding: 2px;
        margin: 17px auto;
        position: relative;
        cursor: pointer;
    }

    .ax-icon-desp {
        width: 30px;
        height: 3px;
        background-color: #005f24;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, 50%);
        -ms-transform: translate(-50%, 50%);
        transform: translate(-50%, 50%);
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
    }

    .ax-icon-desp:before,
    .ax-icon-desp:after {
        content: "";
        width: 30px;
        height: 3px;
        background-color: #005f24;
        position: absolute;
        left: 50%;
        top: -12px;
        -webkit-transform: translate(-50%, 50%);
        -ms-transform: translate(-50%, 50%);
        transform: translate(-50%, 50%);
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
    }

    .desplegarmenumovil .ax-icon-desp:before {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 0;
        left: 0;
    }

    .desplegarmenumovil .ax-icon-desp:after {
        -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        transform: rotate(135deg);
        top: 0;
        left: 0;
    }

    .desplegarmenumovil .ax-icon-desp {
        background: transparent;
    }

    .ax-icon-desp:after {
        top: 9px;
    }

    .ax-grid_2.ax-logo,
    .ax-grid_10.ax-menu {
        width: 49%;
        display: inline-block;
        vertical-align: middle;
    }


    ul.ax-nav_list {
        display: none;
    }

    .ax-logo img {
        width: auto;
    }

    ul.ax-nav_list {
        display: block;
        position: absolute;
        background: #fffffff5;
        font-size: 0;
        padding: 20px;
        z-index: 2;
        transition: .4s all ease;
        width: 100vw;
        right: -4%;
        top: 96px;
        opacity: 0;
        overflow: hidden;
        height: 0;
        box-shadow: 0 0 5px 0px #0000004a;
        box-sizing: border-box;
        /* left: -93%; */
    }

    .ax-grid_10.ax-menu {
        position: relative;
    }

    .item-id-37,
    .item-id-38,
    .item-id-40,
    .item-id-41 {
        width: 100%;
    }

    .ax-nav_item .ax-desplegable {
        display: block;
    }

    .ax-desplegable:before {
        right: 7%;
    }

    .ax-nav_item {
        position: relative;
        margin: 0;
        /* display: block; */
    }

    .ax-nav_item .ax-nav_children_wrapper {
        opacity: 1;
        position: relative;
        transition: auto;
        display: none;
    }

    .ax-nav_item .ax-nav_children_wrapper .ax-nav_item {
        max-width: 100%;
        display: block;
    }

    .ax-nav_item .ax-nav_children_wrapper .ax-nav_item .ax-nav_children_wrapper {
        background: white;
    }

    .ax-nav_item.item-id-79 .ax-nav_children_wrapper {
        /* width: 100%; */
    }

    .ax-nav_item.item-id-79 .ax-nav_children_wrapper .ax-nav_item {
        text-align: center;
    }

    .ax-nav_item.item-id-79 .ax-nav_children_wrapper {
        width: 100%;
        position: absolute;
        top: 26px;
        margin-bottom: 20px;
    }

    .ax-nav_item.item-id-79 .ax-desplegable:before {
        z-index: 18;
    }

    .ax-nav_item.item-id-79 .ax-nav_children_wrapper .ax-nav_item {
        text-align: center;
    }

    .ax-grid_10.ax-menu.desplegarmenumovil ul.ax-nav_list {
        opacity: 1;
        opacity: 1;
        height: 67vh;
        overflow: scroll;
    }

    .ax-nav_item:hover > .ax-nav_children_wrapper {
        opacity: initial;
    }

    .ax-form fieldset {
        width: 100%;
    }

    .ax-interna .ModEasyDNNnewsC .ax-noticias-art {
        width: 46%;
        display: inline-block;
        margin: 15px 3% 15px 0%;
    }

    .ax-titulo-trans h3 {
        text-align: center;
    }

    footer .eds_news_Ozone.eds_subCollection_treeView .edn_category_menu_wrapper li.node {
        width: 96%;
        text-align: center;
    }

    footer .eds_news_Ozone.eds_subCollection_treeView .edn_category_menu_wrapper .edTv_articlesList > li {
        padding: 11px 0;
    }

    .btn_scrollTop {
        display: none !important;
    }

    .ax-noticia-general .ModEasyDNNnewsC .ax-noticias-art {
        width: 85%;
        margin: 30px auto;
    }


    .ax-noticia-general .ModEasyDNNnewsC .ax-noticias-art img {
        width: 100%;
    }

    .ModEasyDNNnewsSearchC span.edncf_TextInput.edncf_typeText input {
        width: 100% !important;
    }


    .ax-form .ax-campo {
        display: block;
        width: 100%;
    }

    .ax-form .ax-item-correo {
        width: 100%;
    }

    /*Formulario suscripción a boletínes*/

    .ax-container-full .ModDynamicFormsC {
        width: 95%;
    }

    .ax-container-full .ModDynamicFormsC .df-FieldLabelSame0 {
        width: 100%;
        margin: 0 !important;
    }

    .item-id-79 {
        width: 100%;
    }


}

@media screen and (max-width:675px) {

    .ax-miga .ax-container {
        padding: 11px;
    }

    .ax-miga span {
        margin: 0 4px 0 0px;
    }

    .ax-btn-cliente {
        display: none;
    }

    .eds_modalWrapper .eds_modalContent .eds_labelAndInput {
        width: 100%;
        margin: 0 0 20px;
    }

    .eds_modalWrapper.eds_modalVisible .eds_modalContent {
        overflow: scroll;
        height: 100%;
    }

    .eds_modalWrapper .eds_modalContent {
        position: relative;
        width: 97%;
        margin: 0% auto;
    }

    .eds_modalWrapper .eds_modalContent .edn_bottomButtonWrapper input[type="submit"] {
        background: #036132;
        width: 50%;
    }

}

@media screen and (max-width:576px) {
    .ModEasyDNNnewsC .ax-noticias-art {
        width: 60%;

    }

    .ModEasyDNNnewsC .ax-documentos,
    .ax-contenedor-documentos_list .article_documents .ax-contenedor-documentos {
        width: 100%;
    }

    .ax-grid_11.ax-accesivilidad {
        padding: 0;
    }


    a.icon-busqueda {
        right: 10px;
    }

    header .ax-bg-negro {
        width: 100%;
        height: 46px;
        top: -4px;
    }

    .buscador-activo span#dnn_dnnSearch_ClassicSearch {
        width: 89%;
    }

    .ax-interna .ModEasyDNNnewsC .ax-noticias-art {
        width: 90%;
        display: block;
        margin: 15px auto;
    }

    .ax-login .LoginPanel {
        max-width: 89%;
    }

    .ax-banner {
        display: none;
    }

    .ax-banner-responsive {
        display: block;
        padding-top: 2%;
    }

    .chameleon_slider.NewsOne .scrollable_box .viewport h2 a {
        font-size: 50px;
    }

    .chameleon_slider.NewsOne .scrollable_box.item_info {
        width: 100% !important;
    }

    .ax-grid-noticias .ax-destacada-principal .ax-noticias-art .ax-contenedor-info-noticias {
        padding: 15px 20px !important;
    }
}

@media screen and (max-width:520px) {

    a.icon-busqueda {
        right: 14px;
    }

}

@media screen and (max-width:480px) {

    .ModEasyDNNnewsC .ax-noticias-art {
        width: 76%;
    }

    /*Error 404*/
    .cont404 {
        width: 95%;
    }
}

@media screen and (max-width:420px) {

    .ModEasyDNNnewsC .ax-info-flex .ax-contenedor-botones .ax-info-bnt {
        width: 100%;
    }

    .ModEasyDNNnewsC .ax-encuesta {
        background-repeat: no-repeat;
    }

    .ax-noticia-general .ModEasyDNNnewsC .ax-noticias-art {
        width: 95%;
    }
    .ax-form .ax-archivo .ax-campo:before, .ax-form .ax-archivo .ruInputs li:last-child .ruFileWrap label:nth-child(2):before, .ax-form .ax-file .ax-campo:before, .ax-form .ax-file .ruInputs li:last-child .ruFileWrap:before{
        content: " ";
    }

    .ax-form .ax-archivo .ax-campo:after, .ax-form .ax-archivo .ruInputs li:last-child .ruFileWrap label:nth-child(2):after, .ax-form .ax-file .ax-campo:after, .ax-form .ax-file .ruInputs li:last-child .ruFileWrap:after{
        left: 0;
        border-radius: 25px;
    }




}